import { Component, OnInit } from '@angular/core';
import { ConfigService } from '@shared/config/config.service';

@Component({
  selector: 'app-reports-list',
  templateUrl: './reports-list.component.html',
  styleUrls: ['./reports-list.component.scss']
})
export class ReportsListComponent implements OnInit {

  constructor(
    public config: ConfigService,
  ) { }

  ngOnInit(): void {
  }

}
